ncurses_mousemask
ncurses_move
Ncurses Functions
PHP Manual

# ncurses_move_panel

(PHP 4 >= 4.3.0, PHP 5, PECL ncurses:1.0.0)

ncurses_move_panel — Moves a panel so that its upper-left corner is at [startx, starty]

### Description

int ncurses_move_panel ( resource `$panel` , int `$startx` , int `$starty` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`panel`

`startx`

`starty`

ncurses_mousemask
ncurses_move
Ncurses Functions
PHP Manual